Subject: Re: Customize lines have extra space at end, thwarting RET

From: Glenn Morris <[email-masked]>
Date: Wed, 09 Mar 2011 22:43:29 -0500

Version: 24.1

Iain Dalton wrote:

> Customize a group that has a subgroup.  Move point to a line with the
> title of a subgroup.  Place point anywhere but in "Go to group" and
> press RET.  Emacs beeps at you.  Info handles this better.

Group buffers look different in Emacs 23, so you might not notice this
as much. For 24.1, I made it such that you can press RET anywhere on the
first line of a subgroup description to go to that subgroup.

> In GNU Emacs 22.2.1 (i486-pc-linux-gnu, GTK+ Version 2.14.1)
>  of 2008-09-05 on vernadsky, modified by Ubuntu